{
  "name": "aere-contracts",
  "version": "1.0.0",
  "private": true,
  "devDependencies": {
    "@noble/post-quantum": "^0.6.1",
    "@nomicfoundation/hardhat-toolbox": "^5.0.0",
    "@openzeppelin/contracts": "^4.9.3",
    "dotenv": "^16.4.5",
    "hardhat": "^2.22.10"
  },
  "dependencies": {
    "@account-abstraction/contracts": "^0.7.0",
    "@hyperlane-xyz/core": "^5.4.0"
  }
}
